DIVI theme compatibility

Ensure compatibility between DIVI theme and WP Customer Area

Download

This plugin will ensure compatibility between WP Customer Area and DIVI.

Features

  • Fix an issue with the display of lists (affects menus or other lists items)
  • Disable smooth scrolling on WP Customer Area pages because it prevents some tabs and links to work

More details

 

Requirements

  • PHP 5.6+ (7.0+ recommended)
  • WordPress 4.7+ (latest recommended)
  • WP Customer Area (latest version)